<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesctrum -task 3</title>
    <link rel="stylesheet" href="style2.css">
</head>
<body>
    <div class="grid-container">
        <div class="four">
            Four
        </div>
        <div class="five">
            Five
          <div class="five_one">
              Five_one
          </div>
          <div class="five_two">Five_two</div>
          <div class="five_three">Five_three</div>
          <div class="five_four">Five_four</div>
        </div>
        <div class="six">Six</div>
        <div class="seven">
          <div class="seven_one">Seven_one</div>
          <div class="seven_two">Seven_two</div>
          Seven
        </div>
        <div class="eight">Eight</div>
        <div class="nine">
          <div class="nine_one">Nine_one</div>
          <div class="nine_two">Nine_two</div>
          Nine
        </div>
      </div>
</body>
</html>
